@charset "Shift_JIS";

/* 一括で全ての要素の余白をゼロに指定 */
 *{
  padding: 0;
  margin: 0;
}

/* ---------------------------------------- フォントカラー  */
a:link {
  color: #0000cc;

}

a:visited {
  color: #0000cc;

}

a:hover {
  color: #0000cc;
  text-decoration: border:1px solid ;
}

/* ---------------------------------------- フォントスタイル フォントサイズ */
body {
  font-size: 0.85em;
  margin-bottom: 1.5em;
  text-align: center;
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  padding: 0;
  margin: 0;
}

/* ---------------------------------------- レイアウトに関する指定 */

#wrapper {
  text-align: left;
  margin: 1em auto 0; 
  width: 860px;
  border: 1px solid #cccccc;
}

#header {
	padding: 20px 20px 10px;
}

#globalnavi {
  width: 100%;
  position: relative;
}

#container {
  float: left;
  width: 678px;

}

#contents {
  float: right;
  width: 460px;
  padding: 4em 2px 4em 2px;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
}

#left-sidebar {
  float: right;
  width: 200px;
 padding: 4em 5px 2em;
 margin: 0px 0px 0px 0px;
}

#right-sidebar {
  float: right;
  width: 170px;
  padding: 1em 5px 2em;
}

#footer {
  clear: both;
  padding: 0.5em 0 1em;
  border-top: 1px solid #cccccc;
}
img {
    border-style:none;
}
/* ---------------------------------------- #header内の指定 */

/* -- 見出しレベル1 -- */
h1 {
  text-decoration: none;
  text-align: left;
  font-size: 1em;
  font-weight: normal;
  background-color:#FFCACA;
}

h2 {
  text-align: left;
  font-size: 0.5em;
  font-weight: normal;
}
/* -- サイト名 -- */
.logo {
  font-size: 2.5em;
  margin-bottom: 0.5em;
}

.logo a {
  text-decoration: none;
  background-color: #ffffff;
  color: #0099ff;
}

.logo a:hover {
  text-decoration: none;
  background-color: #ffffff;
  color: #003300;
}

/* -- 概要 -- */
.description { }

/* ---------------------------------------- #globalnaviの指定 */

#globalnavi ul {
  width: 100%;
  list-style-type: none;
  position: absolute;
  background-color: #99ccff;
}

#globalnavi li {
  width: auto;
  float: right;
  border-right: 2px groove #cccccc;
  font-weight: bold;
}

#globalnavi li a {
  text-decoration: none;
  display: block;
  width: auto;
  padding: 0.5em 1em;
  background-color: #99ccff;
  color: #000000;
}

#globalnavi li a:hover {
  background-color: #eeeeee;
  color: #003333;
}


/* ---------------------------------------- #contents内の指定 */

/* -- 見出し -- */


h2 {
  font-size: 1em;
  margin-bottom: 1.5em;
  padding: 5px 0 5px 5px;
  border-left: 2px solid #5f9ea0;
  border-bottom: 1px solid #708090;
  background-color: #99ccff;
}

h3,h4,h5,h6 { margin-top: 2.5em; }

/* -- 文字 -- */


#contents p {
  line-height: 4em;
  margin-bottom: 0.5em;


}

/* -- パン屑リスト -- */
#contents .topic-path {
  line-height: 1em;
  margin-bottom: 2em;
}

/* -- 以下 リスト関係 -- */
#contents dl { margin: 1em 0; }

#contents dt {
  margin-bottom: 0.5em;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  border-bottom: 1px dotted #666666;
}

#contents dd { margin-bottom: 2em; }

#contents ul { margin: 1em 0 2em 20px; }
#contents ol { margin: 1em 0 1em 30px; }
#contents li { margin-bottom: 0.5em;
font-weight: normal; }
/* -- 一本線 -- */
p.box {
   border-bottom: 1px;
}

/* ---------------------------------------- #sidebar内の指定 */

/* -- カテゴリタイトル -- */
.sidetitle {
  padding: 0.5em 0;
  border-bottom: none solid #666666;
}

/* -- リスト -- */
.localnavi {
  list-style-type: none;
  margin-bottom: 2em;
}

.localnavi li { display: inline; }

.localnavi li a {
  text-decoration: none;
  display: block;
  width: 188px;
  padding: 0.5em 5px;
  background-color: #eeeeee;
  color: #000000;
  border:1px solid #cccccc;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.localnavi a:hover {
  text-decoration: none;
  background-color: #99ccff;
  color: #000000;
  border-bottom: 1px solid #663366;
}

/* ---------------------------------------- #footer内の指定 */
#footer p { text-align: center; }

/* 以下 CSSデザインサンプルクレジット部分 */
#cds{ display: none; }
